# MasterDetailsResponsePlanInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**currencyCode** | **string** | Plan currency | [optional] 
**nextBillingAt** | **int** | Timestamp of next billing date | [optional] 
**price** | **float** | Plan amount | [optional] 
**planPeriod** | **string** | Plan period type | [optional] 
**subAccounts** | **int** | Number of sub-accounts | [optional] 
**features** | [**\SendinBlue\Client\Model\MasterDetailsResponsePlanInfoFeatures[]**](MasterDetailsResponsePlanInfoFeatures.md) | List of provided features in the plan | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


